Subject: [core] draft-selander-ace-object-security

From: Carsten Bormann <[email-masked]>
Date: Sat, 14 Mar 2015 13:54:44 +0100

CoRE WG,

one draft that requires our attention is
draft-selander-ace-object-security.  You may recollect a number of
proposals to put security into CoAP options, all the way back to the
Taiwan IETF, which focused on security without a lot of consideration of
how they would impact the CoRE architecture.  The present proposal seems
to be much more fleshed-out.  We'll still need to discuss the
implications this proposal has on the CoRE architecture, the
configurations that can be supported, and the evolution of the protocol
(e.g., interactions with new options being introduced).

I'll ask the authors to give their view on this in the CoRE meeting on
Thursday.  The discussion will be more productive if we start it on the
mailing list now.  So, please, have a look at that draft.

Grüße, Carsten